@import url("base.css");

html, body, #body-container {
/ / height : 100 %;
}

html, body {
    overflow-y: auto;
    overflow-x: hidden;
}

nav {
    position: relative;
    z-index: 35;
    overflow: hidden;
}

nav a, nav a:hover, nav a:visited {
    color: #000;
    text-decoration: none;
}

nav hr {
    background-color: #C00B31;
    border: 0 none;
    height: 1px;
    position: absolute;
    top: 49px;
    width: 100%;
    left: 117px;
}

nav hr.left-hr {
    left: 0;
    top: 49px;
    width: 80px;
    right: auto;
}

nav #logo {
    float: left;
}

nav #menu {
    float: right;
    margin-top: 30px;
}

nav #menu a {
    font-size: 18px;
    line-height: 21px;
    font-weight: 300;
    padding: 5px 15px;
}

nav #menu a.active, nav #menu a:hover {
    background-color: #C00B31;
    color: #FFFFFF;
}

#body-container {
    width: 1150px;
    padding-top: 15px;
}

.img_wrap {
    position: absolute;
    left: -70px;
    height: 100%;
}

#home_img_wrap {
    background: url('../img/home_page.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    top: 0px;
    width: 800px;
}

#events_img_wrap {
    /*background: url('../img/events_page.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    top: 80px;
    width: 949px;
}

.page-title {
    font-size: 70px;
    font-weight: 100;
    line-height: 90px;
    margin: 0;
    position: relative;
    text-align: right;
    float: right;
    margin-top: 35px;
}

#home_title {
    width: 420px;
}

#events_title {
    width: 420px;
}

.btn_wrapper {
    padding-top: 5px;
}

.event-btn {
    width: 49%;
    height: 250px;
    background-color: rgba(255, 255, 255, 0.65);
    position: relative;
    z-index: 50;
    margin-bottom: 17px;
    cursor: pointer;
    position: relative;
}

.event-btn:hover {
    box-shadow: 0 0px 5px #666;
}

.event-btn span {
    background-color: #C00B31;
    bottom: 0;
    color: #FFFFFF;
    font-family: 'Roboto';
    font-size: 24px;
    font-weight: 100;
    left: 0;
    line-height: 24px;
    padding: 15px 20px;
    position: absolute;
    width: 100%;
}

.event-btn button {
    background-color: #FFFFFF;
    bottom: 13px;
    color: #C00B31;
    font-family: 'Roboto';
    font-size: 14px;
    font-weight: 300;
    padding: 5px 10px;
    position: absolute;
    right: 11px;
    border: none;
}

.event-btn.engagement {
    background-image: url('../img/engagement-back.png');
    background-repeat: no-repeat;
    background-size: cover;
}

#overlay {
    background-color: #000;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.8;
    z-index: 100;
}

#overlay-pop {
    background-color: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    left: 50%;
    margin-left: -200px;
    margin-top: -70px;
    padding: 25px;
    position: fixed;
    top: 50%;
    width: 400px;
    z-index: 200;
}

#overlay-pop h2 {
    font-family: "Roboto", sans-serif;
    font-size: 23px;
    font-weight: 300;
    line-height: 25px;
    margin-bottom: 25px;
    margin-top: 0;
    text-align: center;
}

input {
    padding: 11px;
    color: #333;
    background-color: #fff;
    border: 1px solid #DDD;
    width: 100%;
    margin: 0;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

input[type="submit"] {
    padding: 10px 20px;
    background-color: #C00B31;
    color: #FFF;
    border: 0 none;
    float: right;
    cursor: pointer;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

#overlay-pop input {
    float: left;
}

#overlay-pop input[type="text"] {
    width: 62%;
}

#overlay-pop input[type="submit"] {
    width: 35%;
    margin-left: 3%;
    height: 40px
}

#overlay-pop .error {
    bottom: 5px;
    color: #c00b31;
    font-size: 11px;
    left: 25px;
    letter-spacing: 1px;
    position: absolute;
    display: none;
}

.wli-item-container {
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative;
}

.wli-item-container.bought .wli-item-container-inner {
    opacity: 0.25;
}

.wli-item-container.bought:before {
    color: #C00B31;
    content: "I\'ve been bought";
    font-size: 50px;
    font-weight: 300;
    left: 28%;
    margin-top: -40px;
    position: absolute;
    top: 50%;
    z-index: 300;
}

.wli-item-container .wli-item-container-inner {
    box-shadow: 0 0px 3px #999;
}

.wli-item-container .img-col {
    width: 200px;
    padding: 20px;
}

.wli-item-container .txt-col {
    width: 550px;
    padding: 20px;
    font-family: 'Roboto';
}

.wli-item-container .txt-col a {
    color: #4285F4;
}

.wli-item-container .txt-col h3 {
    font-family: 'Roboto';
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 5px;
}

.wli-item-container .txt-col p {
    font-family: 'Roboto';
    font-weight: 300;
    margin-top: 5px;
    margin-bottom: 5px;
}

.wli-item-container .txt-col a {
    font-family: 'Roboto';
    font-weight: 100;
    font-size: 12px;
}

.wli-item-container .img-col img {
    width: 100%;
}

.wli-item-container .bought-btn {
    padding: 10px 20px;
    background-color: #C00B31;
    color: #FFF;
    border: 0 none;
    cursor: pointer;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    position: absolute;
    right: 10px;
    top: 30px;
    display: none;
}

.wli-item-container:hover .bought-btn {
    display: block;
}

.wli-item-container.bought .bought-btn {
    display: none !important;
}

.message_well {
    font-family: 'Roboto';
    font-size: 28px;
    font-weight: 100;
    padding: 30px 50px;
    text-align: center;
}

.banner {
    font-size: 0;
    margin-bottom: 10px;
}

.banner div {
    background-color: #C00B31;
    padding: 5px 15px;
    width: 100%;
    color: #FFF;
    font-size: 30px;
    font-weight: 100;
}

.half {
    width: 390px;
    position: relative;
}

.half.left {
    margin-right: 5px;
}

.half.right {
    margin-left: 5px;
}

.half-heading {
    font-size: 14px;
    font-weight: 100;
    background-color: #C00B31;
    color: #FFF;
    padding: 5px 10px;
}

#map-overlay {
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 300;
    width: 100%;
}

.btn {
    background-color: #C00B31;
    color: #FFFFFF;
    display: block;
    font-weight: 100;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

#img-container {
    -webkit-column-count: 5; /* Chrome, Safari, Opera */
    -moz-column-count: 5; /* Firefox */
    column-count: 5;
    -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
    -moz-column-gap: 10px; /* Firefox */
    column-gap: 10px;
    column-fill: balance;
    -moz-column-fill: balance;
    -webkit-column-fill: balance;
    font-size: 0px;
}

.img-thumb {
    cursor: pointer;
    float: none;
    display: inline-block;
    width: 100%;
    font-size: 0px;
    line-height: 0px;
}

.img-thumb:nth-child(odd) {
    margin-left: 0;
    margin-bottom: 10px;
}

.img-thumb:nth-child(even) {
    margin-bottom: 10px;
}

.big-img {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -75px;
    margin-top: -25px;
    width: 150px;
    height: 50px;
    z-index: 9999;
    overflow: hidden;
}

.big-img img {
    max-width: 800px;
}

.big-img .loader {
    background-color: #FFFFFF;
    font-size: 22px;
    height: 100%;
    left: 0;
    padding: 10px;
    text-align: center;
    top: 0;
    width: 100%;
}

.banner .btn {
    width: auto;
    float: right;
    font-size: 12px;
    margin-bottom: 0px;
    margin-top: -39px;
    background-color: #FFF;
    color: #C00B31;
    padding: 5px 15px;
    font-weight: 300;
    margin-top: -35px;
}

#nav {
    display: table;
    width: 100%;
}

#nav .nav-item {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}

#nav .nav-item a, #nav .nav-item span {
    margin-left: 15px;
    font-size: 18px;
    font-weight: 300;
    color: #000;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    white-space: nowrap;
    word-break: keep-all;
}

#nav .nav-item span .sub-menu {
    position: absolute;
    display: none;
    left: 0px;
    top: 22px;
    width: 100%;
    background-color: #FFF;
    z-index: 20;
}

#nav .nav-item span .sub-menu a {
    display: block;
    font-size: 15px;
    font-style: italic;
    margin-top: 5px;
    margin-bottom: 0;
    float: none !important;
}

#nav .nav-item span .sub-menu a:hover {
    color: rgb(191, 32, 51);
}

#nav .nav-item a .selection, #nav .nav-item span .selection {
    display: inline-block;
    font-size: 0;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
    width: 15px;
    color: rgb(191, 32, 51);
    margin: 0;
    float: none !important;
    vertical-align: top;
}

#nav .nav-item a:hover .selection,
#nav .nav-item a.active .selection,
#nav .nav-item span:hover .selection,
#nav .nav-item span.active .selection {
    font-size: 20px;
    text-decoration: none;
}

#nav .nav-item span:hover .sub-menu {
    display: block;
}

#nav .nav-item span .sub-menu:hover {
    display: block;
}

#nav .nav-item.logo {
    width: 145px;
}

#nav .nav-item.logo img {
    width: 100%;
}

.img-upload-row {
    display: table;
    width: 100%;
    height: 80px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.img-upload-row .upload-area {
    border: 3px dashed rgb(191, 32, 51);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    cursor: pointer;
}

.img-upload-row input {
    display: none;
}

#photo-container {
    list-style: none;
    padding: 0;
}

#photo-container .photo {
    float: left;
    height: 220px;
    margin-bottom: 12px;
    margin-right: 12px;
    width: 220px;
    cursor: pointer;
}

#photo-container .photo:nth-child(5n+0) {
    margin-right: 0px;
}

#photo-container .photo img {
    width: 100%;
}

#photo-container .photo.unapproved img {
    opacity: 0.5;
}

.heading {
    margin-top: 40px;
}

.heading .heading-img {
    width: 30%;
    float: left;
}

.heading .img-upload-row {
    float: right;
    width: 50%;
}

.progress {
    margin-top: 30px;
}

.progress-bar-success {
    background-color: rgb(191, 32, 51);
}

#map {
    width: 35%;
    float: left;
}

#map img {
    width: 100%;
}

.info-body {
    display: table;
    width: 65%;
    float: left;
}

.info-body .info-col {
    display: table-cell;
    font-size: 20px;
    font-weight: 300;
    width: 50%;
}

.info-body.honeymoon {
    text-align: center;
    font-weight: 100;
    font-size: 26px;
    padding-top: 35px;
    position: relative;
}

.info-body.honeymoon .quote-down {
    bottom: -25px;
    position: absolute;
    right: 50px;
    width: 50px;
}

.info-body.honeymoon .quote-up {
    left: 15px;
    position: absolute;
    top: 20px;
    width: 50px;
}

.info-side {
    width: 35%;
    float: left;
    font-weight: 100;
    font-size: 20px;
    padding: 0 35px;
}

.info-side .head {
    color: rgb(191, 32, 51);
    display: block;
}

.info-side img {
    margin-top: 25px;
    width: 400px;
}

#rsvp-msg {
    margin-top: 100px;
    font-size: 30px;
    line-height: 35px;
    color: rgb(191, 32, 51);
    font-weight: 100;
    text-align: center;
    font-style: italic;
}

#footer {
    text-align: center;
    margin-top: 100px;
}

#footer img {
    width: 90px;
}

#rsvp-left {
    float: left;
    width: 30%;
    padding-right: 15px;
    text-transform: uppercase
}

#rsvp-left input[type="text"] {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 2px solid rgb(191, 32, 51);
    border-radius: 5px;
    font-size: 20px;
    font-weight: 300;
    height: 36px;
    margin-right: 10px;
    padding: 0;
    text-align: center;
    width: 36px;
    line-height: 32px;
}

#att_num_cont {
    margin-top: 10px;
    font-weight: 300;
    font-size: 17px;
}

#rsvp-left .attend {
    display: inline-block;
    cursor: pointer;
    margin-bottom: 10px;
}

#rsvp-left .attend i {
    color: rgb(191, 32, 51);
    font-size: 30px;
    vertical-align: bottom;
    margin-right: 10px;
    width: 28px;
    text-align: left;
}

#rsvp-left .attend span {
    height: 30px;
    line-height: 30px;
}

#rsvp-right {
    float: left;
    width: 70%;
    padding-left: 15px;
    text-transform: uppercase;
}

#rsvp-right .head {
    font-size: 17px;
    font-weight: 300;
    margin-bottom: 15px;
}

#rsvp-right label {
    width: 25%;
    float: left;
    height: 35px;
    line-height: 35px;
    margin-bottom: 0;
    font-weight: 300;
    font-size: 17px;
}

#rsvp-right input[type="text"] {
    float: left;
    width: 75%;
    border: 0 none;
    border-bottom: 2px solid rgb(191, 32, 51);
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 10px;
}

#rsvp-right span {
    display: block;
}

#rsvp-right .user_name {
    display: inline-block;
    font-size: 19px;
    font-weight: 400;
    text-transform: none;
    margin-top: 10px;
}

#rsvp-right button, #rsvp-right button:active {
    float: right;
    background: none;
    border: none;
    font-size: 25px;
    font-weight: 300;
    height: 32px;
    line-height: 32px;
    margin: 25px -10px 0 0;
    padding: 0;
}

#rsvp-right button .selection {
    color: rgb(191, 32, 51);
    display: inline-block;
    font-size: 0;
    margin-left: 10px;
    margin-right: 10px;
    width: 7px;
    vertical-align: top;
}

#rsvp-right button:hover .selection {
    font-size: 27px;
}

.coming-soon {
    font-size: 25px;
    font-weight: 300;

}

#music-info {
    width: 50%;
    font-size: 20px;
    font-weight: 300;
    float: left;
}

#music-form {
    width: 50%;
    float: left;
}

#music-form .head {
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 15px;
    float: left;
    text-transform: uppercase;
}

#music-form label {
    width: 25%;
    float: left;
    height: 35px;
    line-height: 35px;
    margin-bottom: 0;
    font-weight: 300;
    font-size: 17px;
    text-transform: uppercase;
}

#music-form input[type="text"] {
    float: left;
    width: 75%;
    border: 0 none;
    border-bottom: 2px solid rgb(191, 32, 51);
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 10px;
}

#music-form span {
    display: block;
}

#music-form .user_name {
    display: inline-block;
    font-size: 19px;
    font-weight: 300;
    text-transform: none;
    margin-top: 10px;
}

#music-form button, #music-form button:active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 2px solid rgb(191, 32, 51);
    color: rgb(191, 32, 51);
    float: right;
    font-size: 25px;
    font-weight: 300;
    margin: 0;
    padding: 0 15px;
}

#song-container {
    margin-top: 50px;
}

.song {
    float: left;
    width: 30%;
    margin-right: 5%;

    margin-bottom: 30px;
}

.song:nth-child(3n+0) {
    margin-right: 0;
}

.song-tb {
    display: table;
    width: 100%;
}

.song-row {
    display: table-row;
    text-transform: uppercase;
}

.song-label {
    display: table-cell;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 17px;
    font-weight: 300;
    width: 45%;
}

.song-name {
    display: table-cell;
    text-transform: none;
    color: rgb(191, 32, 51);
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 17px;
    font-weight: 300;
    width: 55%;
}

.song-requester {
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 17px;
    font-weight: 300;
}

#gallery-img {
    width: 200px;
}

#rsvp-img {
    width: 220px;
}

#details-img, #honeymoon-img {
    height: 109px;
}

#requests-img{
    width:350px;
}

#thankyou-img {
    display: block;
}

@media only screen and ( max-width: 1150px) {
    #body-container {
        margin-left: auto;
        margin-right: auto;
        width: 93%;
    }

    #photo-container {
        display: table;
    }

    #footer {
        margin-top: 30px;
    }

    #photo-container .photo {
        margin: 0;
        padding: 6px;
        width: 33%;
        height: auto;
        display: table-cell;
        text-align: center;
        vertical-align: middle;
    }

    #nav .nav-item.logo {
        width: 100px;
        margin-right: 20px;
    }

    #nav .nav-item a, #nav .nav-item span {
        font-size: 15px;
        margin-left: 0;
        float: left;
        margin-bottom: 15px;
        display: block;
    }

    #nav .nav-item a {
        display: block;
        height: 21px;
    }

    #nav .nav-item a:hover .selection, #nav .nav-item a.active .selection, #nav .nav-item span:hover .selection, #nav .nav-item span.active .selection {
        font-size: 17px;
        text-decoration: none;
    }

    #nav .nav-item span .sub-menu {
        top: 21px;
        padding-top: 10px;
    }
}

@media only screen and ( max-width: 930px) {
    .heading .heading-img {
        float: none;
        width: 100%;
    }

    #img-upload-row {
        float: none;
        width: 100%;
    }

    .heading {
        margin-top: 20px;
    }

    .info-body .info-col {
        display: table-cell;
        width: 100%;
    }

    .info-body.honeymoon {
        width: 100%;
        display: block;
    }

    .info-side {
        width: 100%;
        display: block;
        padding: 0;
        margin-top: 35px;
    }

    #rsvp-left, #rsvp-right{
        width:100%;
        padding:0;
        display:block;
    }

    #rsvp-right{
        margin-top:20px;
    }

    #rsvp-right .head {
        font-size: 15px;
        margin-bottom:5px;
    }

    #rsvp-right label{
        font-size:14px;
        width:30%;
    }
    #rsvp-right input[type="text"]{
        width:70%;
    }

    #rsvp-right .user_name{
        font-size:16px;
    }

    #rsvp-left br{
        display:none;
    }

    #rsvp-left .attend{
        margin-right:10px;
        font-size:12px;
        margin-bottom:0;
    }

    #rsvp-left .attend span{
        height: 20px;
        line-height: 20px;
    }

    #rsvp-left .attend i{
        font-size:20px;
        margin-right:0px;
    }

    #rsvp-left input[type="text"]{
        height: 25px;
        line-height: 25px;
        width: 25px;
    }

    #rsvp-right button, #rsvp-right button:active{
        font-size: 20px;
        height: 25px;
        line-height: 25px;
    }

    #music-info{
        width:100%;
        font-size:15px;
    }

    #music-info br{
        display:none;
    }

    #music-form{
        width:100%;
        margin-top:20px;
    }

    #music-form .head{
        font-size: 16px;
    }

    #music-form button, #music-form button:active{
        font-size:20px;
    }

    #music-form label{
        width: 30%;
        font-size:14px;
    }

    #music-form input[type="text"]{
        width:70%;
    }

    #music-form .user_name{
        font-size:15px;
    }

    #song-container{
        margin-top:25px;
        display:table;
    }

    .song{
        width:33%;
        display:table-cell;
        margin:0;
        padding:10px 5px;
    }

    .song-label, .song-name{
        width:100%;
        font-size:12px;
        display:block;
        padding:0;
    }
    .song-name{
        padding-bottom:5px;
    }

    .song-requester{
        font-size:12px;
    }
}

@media only screen and ( max-width: 500px) {
    #photo-container .photo {
        padding: 3px;
    }

    #nav .nav-item.logo {
        width: 55px;
        margin-right: 20px;
    }

    .info-body .info-col {
        font-size: 13px;
    }

    .info-body.honeymoon {
        font-size: 15px;
        padding-top: 20px;
    }

    .info-side {

        font-size: 14px;
    }

    #gallery-img {
        width: 150px;
    }

    #details-img, #honeymoon-img {
        height: 60px;
    }

    #thankyou-img {
        width: 200px;
    }

    #rsvp-img {
        width: 110px;
    }

    #requests-img{
        width:200px;
    }

    .info-body.honeymoon .quote-up {
        width: 20px;
    }

    .info-body.honeymoon .quote-down {
        width: 20px;
        bottom: -5px;
    }
}

@media only screen and ( max-width: 400px) {
    #overlay-pop {
        width: 100%;
        margin-left: 0px;
        left: 0px;
    }
}

@media only screen and ( max-width: 345px) {
    #overlay-pop h2 {
        font-size: 18px;
    }
}

